a img {
    border: none;
}

div, p {
    margin: 0px;
    padding: 0px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.clear {
    clear: both;
}

.main {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    padding-bottom: 10px;
    font-family: verdana, Arial, Helvetica, serif;
}

.bnbackground {
    float: left;
}

.recent {
    float: left;
}

.newsitem .maintext p {
    margin: 3px;
}

.newsitemTable {
    border: 0;
    width: 150px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

    .newsitemTable td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        vertical-align: top;
    }

.newsitemReadMore {
    font-family: verdana, Arial, Helvetica, serif;
    font-size: 9px;
    text-decoration: underline;
}

/*-BN Left Column--------*/

.leftcolumn {
    width: 292px;
    height: 100%;
    float: left;
    padding-right: 15px;
    margin-top: 4px;
}

    .leftcolumn .articlebrief {
        padding-top: 6px;
        float: left;
        width: 292px;
    }

        .leftcolumn .articlebrief h1 {
            font-weight: bold;
            font-size: 13px;
        }

        .leftcolumn .articlebrief h2 {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-weight: bold;
            font-size: 11px;
        }

        .leftcolumn .articlebrief h3 {
            font-weight: bold;
            font-style: italic;
            text-align: right;
            padding-top: 2px;
        }

        .leftcolumn .articlebrief em {
            font-weight: bold;
            font-style: italic;
        }

        .leftcolumn .articlebrief p {
            font-size: 11px;
            font-weight: normal;
        }

.articlebrief ul {
    list-style-type: disc;
    list-style-position: outside;
}

/*-BN Right Column--------*/

.rightcolumn {
    float: right;
    padding-left: 7px;
    width: 160px;
    margin-top: 4px;
}

    .rightcolumn .releases {
        float: left;
        margin-top: 7px;
        margin-bottom: 2px;
        width: 159px;
    }

.releases {
    border-bottom: 0;
    border-right: 0;
}

.releasesborder {
    border: 0;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.releases h1 {
    font-weight: bold;
    font-size: 13px;
}

.releases h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    border-bottom: 0px;
    clear: left;
    padding-bottom: 1px;
}

.releases h3, .releases p {
    font-weight: normal;
    font-size: 11px;
}

/*-Full Column--------*/

.fullcolumn {
    height: 100%;
    float: left;
    padding-right: 15px;
    margin-top: 4px;
}

    .fullcolumn .articlebrief {
        padding-top: 6px;
        float: left;
    }

        .fullcolumn .articlebrief h3 {
            text-align: right;
            padding-top: 2px;
        }

        .fullcolumn .articlebrief img {
            float: left;
            padding-top: 1px;
        }

        .fullcolumn .articlebrief h1 {
            font-weight: bold;
            font-size: 13px;
        }

        .fullcolumn .articlebrief h2 {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-weight: bold;
            font-size: 11px;
        }

        .fullcolumn .articlebrief h3 {
            font-weight: bold;
            font-style: italic;
            font-size: 11px;
        }

        .fullcolumn .articlebrief em {
            font-weight: bold;
            font-style: italic;
        }

/* Image column */

.imagecolumn {
    float: right;
    padding-left: 20px;
    width: 160px;
    margin-top: -6px;
    padding-right: -8px;
    padding-bottom: 14px;
}

    .imagecolumn .releases {
        float: left;
        margin-top: 7px;
        margin-bottom: 5px;
        width: 159px;
    }

.newsitemImageRight {
    text-align: right;
    margin: 3px;
}

.newsitemImageLeft {
    text-align: left;
    margin: 3px;
}

.headLineNews {
    border: 0;
    padding: 0;
    width: 588px;
    height: 75px;
}

    .headLineNews .newsImage {
        border-right: 10px solid #fff;
        border-left: 0px;
        border-top: 0px;
        border-bottom: 0px;
        FONT-SIZE: 11px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    }

    .headLineNews .newsHeader {
        FONT-WEIGHT: bold;
        FONT-SIZE: 11px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        text-align: left;
    }

    .headLineNews .newsText {
        FONT-WEIGHT: normal;
        FONT-SIZE: 11px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        text-align: left;
    }

.chkBoxStyle input {
    float: left;
}
